html {
	font-family: 'Barlow Condensed', sans-serif;
	_font-size: 1em;
	font-weight: 100;
	font: 20px / 1.3 "Barlow Condensed", sans-serif;
	width:100%;
	
	
	/*  VARIABLEN */
	--text_color:##0E241D;
	--body_font_size: clamp(16px,3vw,21px);
	--fliesstext: clamp(1em, 1.3vw , 1.2em);	
	--headline_lineheight: clamp(1.2em,2vh,1.5em);
	--max_width: 1920px;
	--line_color: #ddd;
	--body_font_size: clamp(16px,3vw,22px);
	
	--placeholer_color:#fff;
	--delsana_background_lightgrey:#e6e6e6;
	--delsana_background_darkgrey:#505C67;
	--border_radius:4px;
	--delsana_button_grey:#505C67;
	--delsana_button_lightgrey:#D9D9D9;
	--line_color:#333;
	--listen_gap:2vw;
	--dynamicBorder: clamp(20px,3vw,60px);
	--light_grey_background: #e6e6e6;
	--mid_grey_background: #626F7D;
	--dark_grey_background: #505C67;
	--black_background: #000000;
	--button_padding_big: .6vh 1.6vw;
	--button_padding_small: .1vh clamp(.4vw, 5px, 2vw);
	--page_nav_height: 80px;
	--spacer: 3vh;
	/* Delsana Blues */
	--delsana_blue:#153E66;
	--delsana_blue_opacity:rgba(78, 130, 155,.75);
	--delsana_highlight_blue: rgb(78, 130, 155);
	--delsana_highlight_blue_hover: rgba(78, 130, 155,.75);
}

body {	
	font-size: var(--fliesstext);
	font-weight:300;
	scroll-margin-top: 200px;
}


.page_anchor:before ,
.anchor_link:before { 
  display: block; 
  content: " "; 
  margin-top: -85px; 
  height: 85px; 
  visibility: hidden; 
}


.spalten_element {
 	scroll-margin-top: 200px;
	 offset-anchor: 200px 200px;
}
.ancor_X {
	offset-anchor: 200px 200px;
	scroll-margin-top: 50px;
	margin-top: -150px; padding-top: 150px;
}
.page {
	_padding:60px var(--dynamicBorder);
	overflow:clip!important;
}

.grey_start_area .mod_breadcrumb {
	background-color: var(--delsana_background_lightgrey);
}
.bottom_spaced {
	margin-bottom:5vh!important;
}
.noDisplay {
	display:none!important;
}
.spaced_element_venti {
	padding-top:5vh!important;
	padding-bottom:5vh!important;
}


.spaced_element {
	padding-top:2.2vh!important;
	padding-bottom:2.2vh!important;
}
.spacer {
	padding: var(--spacer)!important;
}
.vert_spacer {
	margin: 2vh 0;
}
/*           BREADCRUMP    */

.page_headline {
	margin-bottom:0px!important;
}

.margin_spacer_5vh {
	margin:5vh 0!important;
}

.bottom_spacer_5vh {
	margin-bottom:5vh!important;
}
.top_spacer, .top_spacer_5vh {
	margin-top:5vh!important;
}
.margin-top-l,
.margin-top-s{
	margin-top:5vh!important;
}

:target {
	scroll-margin-top: 200px;
}

/* ----------------------------  Headline Fonzs & Sizes  ----------------------------------*/


.headline-box {
	margin:0;
}


h1,h2,h3,h4,h5,h6,
h1 > *,h2 > *,h3 > *,h4 > *,h5 > *,h6 > *,
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6,
.tagline h1, .tagline h2, .tagline h3, .tagline h4, .tagline h5, .tagline h6 {
	margin-top: 0em;
	margin-bottom: 0.3em;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 300;
	margin-top:0px;
	letter-spacing: 0;
	line-height:var(--headline_lineheight);
	text-transform:uppercase;
}
.main-content:not(.reset_p)>p, .main-content ul, .main-content ol, .main-content table, .main-content form, .main-content fieldset {
	margin-top: 0;
	margin-bottom: 0;
	font-size:var(--fliesstext);
	transition:all .3s ease;
	line-height:calc(var(--headline_lineheight) * 1.05);
}
.main-content:has(.reset_p) .ce_text p {
		margin-top: 0.8em;
		margin-bottom: .6em!important;
}

.main-content h1,
.hero_headline {
	font-size: clamp(2.1rem, 5vw, 5rem);
}
.main-content h2, .headline-box h2, .ce_headline_delsana {
	font-size: clamp(1.7rem, 4vw, 3rem);
	margin:0;
	padding-bottom:2vh;
}
.main-content h3, .headline-box h3,
.teaser-boxes-content h3 {
	font-size: clamp(1.3rem, 3vw, 2.6rem);
	padding-bottom:2vh;
}
.main-content h4, .headline-box h4,
.teaser-boxes-content h3 {
	font-size: clamp(1.3rem, 2vw, 2.2rem);
	padding-bottom:2vh;
}

.headline-box h2 {
	text-transform:uppercase!important;
}


.main-content{
	 width:100%;
	 display:flex;
	 flex-direction: column;
	 align-items: center;
 }
 .centered-wrapper-inner {
	 max-width:none;
 }
 
 
 .light_grey_background {
	 background-color: var(--light_grey_background);
 }
 .mid_grey_background {
	  background-color: var(--mid_grey_background);
  }
  .dark_grey_background {
	   background-color: var(--dark_grey_background);
   }
 .black_background {
	 background-color: var(--black_background);
 }
 .white_content h2 {
	 color:#fff;
	 font-weight:300;
 }
 .white_content p,
 .white_content>* {
	 color:#fff;
 }
 
 strong {
	 font-weight:400;
 }
 /* ---------------------------- News Layout-Elements -------------------------------*/
 
 .grey_box {
	 padding:10px 20px 5px 20px;
	 background-color: var(--light_grey_background);
 }
 .grey_box p{
	 margin:0!important;padding:0!important;
 }
 
 
 /* ----------------------------  Anstände allgemein  ----------------------------------*/

.margin-s {
	padding:3vh 0;
}
.margin-m {
	padding:6vh 0;
}
.margin-l {
	margin:10vh 0;
}
 
 /* ----------------------------  Listen  ----------------------------------*/

li {
	_list-style: none;
}


ul.custom_liste {
	list-style: none;
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(260px,1fr));
	margin:0px;
	padding:0px!important;
	gap:2rem;
	margin: 3vh 0!important;
}
 ul.custom_liste li{
	 list-style: none;
	 padding: 14px 17px;
	 color:#000;
	 _border:1px solid #000;
	 text-align: center;
	 
	 _border: 1px solid black;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 background-color: var(--delsana_background_lightgrey);
	 transition: all .5s ease-in-out;
 }
 /* ----------------------------  Buttons  ----------------------------------*/

/* mod oneo button element */
div.button.std_button
 {
	  padding:0; margin:0;
	  background-color:none;
  }

 button.submit,
 a.button,
 .back a {
	 background-color: var(--delsana_background_darkgrey);
	 padding:.75vh 2vw;
	 font-size: clamp(.7em, 2vw, 1em);
	 color:white;
	 text-transform:uppercase;
 }
 a.button.std_button {
	  letter-spacing: 0;
  }
  .read_more_conteiner,
  .read_more_container {
	  display: flex;
	  justify-content: center;
	  margin:3vh 0px;
  }
  
  
 /* ----------------------------  Header allgemein  ----------------------------------*/

/*   moved to header css
.page-header {
	position: relative;
}
.header-navigation {
	_z-index: 99;
	display: block;
	position: sticky;
	top: 0;
	z-index: 9999999999;
	
}
*/
/* ----------------------------  Navigation  ----------------------------------*/

.main-navigation-wrapper {
	height: var(--page_nav_height);
	_max-height: 100px;
}

/* ----------------------------  Page Section  ----------------------------------*/

.page_section,
.mod_newsreader {
	margin:0;
	padding:0 0 0vh 0;	
	width:100%;
	margin:0px auto;
	display: flex;
	flex-direction: column;
	position: relative;
	justify-content: center;
	_max-width:var(--max_width);
	_margin-bottom:3vh;	
}
.page_section.tagline_section{
	margin-bottom:0!important;	
}
.page_section>div,
.page_section ul,
.page_section.boxed>div,
.page_section section.boxed ,
.mod_newsreader{
	max-width:var(--max_width);
	padding:0px var(--dynamicBorder);
	width:100%;
	margin:0px auto;
	max-width:var(--max_width);
}

.image_section .centered-wrapper-inner {
	max-width:var(--max_width);
	padding:0px var(--dynamicBorder)!important;
	width:100%;
	margin:0px auto;
	max-width:var(--max_width);
	padding-bottom: clamp(10vw, 7vw, 3vw)!important;
}
/*   mod für anwendungen und projekte

.page_section>div, .page_section ul, .page_section.boxed>div, .page_section section.boxed, .mod_newsreader {
	max-width: var(--max_width);
	padding: 0px var(--dynamicBorder);
	width: 100%;
	margin: 0px auto;
	max-width: var(--max_width);
}

*/

.page_section.full>div {
	_max-width:none;	
	width: 100%;
	_padding:0px;
	_margin:0px;
}
.page_section .full {
	max-width:none;
}

.boxed {
	_max-width:var(--max_width)!important;
	_padding:0px var(--dynamicBorder)!important;
	margin:0px auto;
}

.mod_article.page_section.full .centered-wrapper-inner {
	_max-width:var(--max_width);
	_padding:0px var(--dynamicBorder);
	_width:100%;
	_margin:0px auto;
	
}
 .mod_article.page_section.full .portfolio-detail .centered-wrapper-inner {	
	_background-color:#00000015;
}

.portfolio_background-header .centered-wrapper-background:before {
	content:'';
	width:100%;
	height:100%;
	display:flex;
	background-color: #00000035;
}

.border_line {
	border-bottom:1px solid var(--line_color);
}


/* ----------------------------  TAGLINE  ----------------------------------*/
 
 
 .tagline {
	 width:100%;
	 background-color: var(--delsana_background_darkgrey);
 }
 .tagline.page_section {
	 padding:0;
 }
.feature_section,
.feature_section > div {
	_min-height:600px;
	height:auto;
	padding:0px;
} 
 
 .tagline_container {
	 justify-content: flex-end!important;
 }
 
 .tagline_container .centered-wrapper-inner {
	 display: flex;
	 padding: clamp(4vw, 4vw, 2vw) 5vw;
	 padding-bottom: clamp(10vw, 7vw, 3vw);
	 flex-direction: column;
	 align-items: flex-start; 
 }
 .tagline_container .centered-wrapper-inner .tagline_logo{
	 position: absolute;
	 right:clamp(4vw, 4vw, 2vw); 
	 top:clamp(4vw, 4vw, 2vw);
	 width: minmax(240px, 160px);
	 _max-width:160px;
 }
 .tagline_container .centered-wrapper-inner .tagline_logo .image_container path {
	 fill:#fff;
 }
 .tagline_container .centered-wrapper-inner .ce_headline_delsana span{
	 background-color:#00000030;
	 padding: 1vh 2vw;
	 line-height:1em;
	 
 }
 
 .tagline_bayernlicht {
	 background-color: var(--dark_grey_background);
	 padding:4vh 0px;
 }
 .tagline_bayernlicht .subheadline h3,
 .feature_section.tagline_bayernlicht .subheadline h3{
	 border-bottom: solid 1px #000!important;
 }
 
 .tagline_section.solar .subheadline h3,
 .page_section.tagline_bayernlicht .subheadline h3{
	  border-bottom: solid 1px #fff!important;
  }
  .page_section.tagline_bayernlicht 
  
svg {
	color:#fff;
	fill:#fff;
}
.tagline > * {
	color:#fff;
}

.centered-wrapper-inner {
	width:100%;
	margin:0;
	padding:0px;
}

/* ----------------------------  Bread-Crumps  ----------------------------------*/

.mod_breadcrumb {
	padding:0;
	_padding-bottom:3vh;
}



.mod_breadcrumb.bc_nav_liste ul {
	display: flex;
	padding-top: 1vh;
	padding-bottom: 0vh;
	margin-bottom: 1vh;
	border-bottom: 0px solid var(--delsana_button_grey);
	
}

.mod_breadcrumb .bc_nav_liste ul{
	display: flex;
	padding-top: 1vh;
	padding-bottom: 0vh;
	margin-bottom: 3vh;
	border-bottom: 1px solid var(--delsana_button_grey);
	background-color:none;
}
 .bc_nav_liste li,
 .bc_nav_liste li>* {
	text-decoration:none;
	font-weight:400;
	font-size:calc(var(--fliesstext) * .75);
	text-transform: uppercase;
	text-wrap-mode: nowrap;

}


/* ----------------------------  GRID LISTE  ----------------------------------*/

.grid_liste_oneo{
	margin:0px;
}

.grid_liste_oneo:after,
.grid_liste_oneo:before {
	display:none;
}
.grid_liste,
.grid_liste_oneo > div
 {
	margin:0px;
	padding:0px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px,1fr));
	_grid-auto-flow: column;
	width:100%;
	gap: 2vw;
}
.grid_liste_element.sub_grid_liste > .centered-wrapper-inner{
	gap: 2vw;
}
.grid_liste .rs-column,
.grid_liste_oneo .grid_liste_element>*  {
	margin:0; padding:0;
	_display:grid;
}

.flex_liste {
	display: flex;
	flex-direction:column;
}
/* ----------------------------  Headline  ----------------------------------*/

.page_section .section_titel {
	_margin-bottom:3vh;
}
.titel.subheadline h3,
.subheadline h3  {
	font-size:clamp(1.0em, 3vw, 1.3em);
	line-height:1em;
	margin-bottom:1vh;
	padding-bottom: 1vh;
	border-bottom:solid 1px #000000;
}

.centered-wrapper:after {display:none;}


#intro {
	padding:5vh 0;
}


/* ----------------------------  TEAM  ----------------------------------*/

.page_section:has(.team-boxes){
	container-type: inline-size;
	container-name: page_team_container;
	
}

.team-boxes:before,
.team-boxes:after {
	display:none;
}
.team-boxes {
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.team-boxes-image-wrapper {
	margin-bottom:2vh;
}
.team-boxes-item h3,
.team-boxes-item h4,
.team-boxes-item p {
	margin:0px;
	padding:0px;
}
.team-boxes-item:hover .team-boxes-social-links {
	bottom: 40%;
}
@container page_team_container (min-width: 200px) {
	.team-boxes {
		grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
	}
}
@container page_team_container (min-width: 400px) {
	.team-boxes {
		grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
	}
}
@container page_team_container (min-width: 900px) {
	.team-boxes {
		grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
	}
}

/* ----------------------------  ANWENDUNGEN  ----------------------------------*/

#anwendungs_container {
	container-type: inline-size;
	container-name: anwendungs_container;
}
.anwendungen_liste:before {display:none;}

.anwendungen_liste {
	display: grid;
	gap:1em;
	grid-template-columns: repeat(3, minmax(320px, 1fr));
}

.anwendungen_liste .teaser-boxes-content h3{
	_font-size:1rem;
}
.anwendungen_liste .teaser-boxes-item {
	overflow: hidden;
}
.anwendungen_liste .teaser-boxes-item:hover {
	margin-top:-2vh;
	transition: all .3s ease-in-out;
}

.anwendungen_liste .teaser-boxes-item .teaser-boxes-image {
	margin-bottom:1vh;
	overflow: hidden;
	display: flex;
	position: relative;
}
.anwendungen_liste .teaser-boxes-item .teaser-boxes-image:before {
	content:'';
	background-color:transparent;
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	display: flex;
	z-index:99;	
}
.anwendungen_liste .teaser-boxes-item:hover .teaser-boxes-image:before {
	background-color:var(--delsana_blue_opacity);
	transition:all .3s ease-in-out;	
}
.anwendungen_liste .teaser-boxes-item .teaser-boxes-image:after {
	content:'+';
	font-size:2em;
	font-weight:600;
	color:#fff;
	border: 1px solid:#fff;
	border-radius:100em;
	z-index:999;	
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,200%) rotate(270deg);
	-moz-transform: translate(-50%,200%) rotate(270deg);
	-webkit-transform: translate(-50%,200%) rotate(270deg);
}
.anwendungen_liste .teaser-boxes-item:hover .teaser-boxes-image:after {
	transform: translate(-50%,-50%) rotate(0deg);
	-moz-transform: translate(-50%,-50%) rotate(0deg);
	-webkit-transform: translate(-50%,-50%) rotate(0deg);
	transition:all .6s ease-in-out;
}


@container anwendungs_container (min-width: 200px) {
	.anwendungen_liste {
		grid-template-columns: repeat(2, minmax(160px, 1fr));
	}
}
@container anwendungs_container (min-width: 700px) {
	.anwendungen_liste {
		grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
	}
}
@container anwendungs_container (min-width: 1200px) {
	.anwendungen_liste {
		grid-template-columns: repeat(3, minmax(360px, 1fr));
	}
}






/* ------------  Basic Produkt header  -------------------*/


.product_basic_header .feature_box .feature_content  {
	display: flex;	
	padding-top:5vh;
	padding-bottom:2vh;
	
}
.product_basic_header  {
	max-width: var(--max_width);
	margin:0px auto;
}
.product_basic_header .feature_box .feature_content .product_name .hero_subheadlineX,
.product_basic_header .feature_box .feature_content .product_name .hero_description {
	display:none;	
}

.product_basic_header .hero_headline {
	color:#fff;
}
.product_basic_header .producer_logo {
	filter:invert(100%);
	position: absolute;
	right:0px;
	justify-items: flex-end;
}
.product_basic_header .producer_logo img{

	max-width:40vw;
}


/* ------------  Feature Container (Product-Header, Project-Heasder, Product-Features)  -------------------*/

#product_page_header_container {}
.product_page_header {
	padding: 0 var(--dynamicBorder);
	background-color:#000;
}
#feature_container {
	container-type: inline-size;
	container-name: feature_container;
}
.feature_box {
	padding: 0 var(--dynamicBorder);
	background-color:#000;
	
}
.feature_box .grid_liste{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.feature_section {
	background-color:black;
}
.feature_box .feature_content{
	padding-bottom: 3vh;
	justify-content: center;
	display: flex;
	flex-direction: column;
	order:0;
	top:0;
}

.feature_box .feature_content .producer_logo {
	width:100%;
	max-width:180px;
	width:20vw;
	_position: absolute;
	_top:10vh;
	_right: 5vw;
}
.feature_box .feature_content .producer_logo img{
	width:100%;
}

.feature_box .feature_content h1.hero_headline {
	margin-bottom:1.5vh;
	font-size: clamp(2.1em, 7vw, 4.6em);
	line-height:1em;	
	color:white;
}
.feature_box .feature_content.product h3.hero_subheadline {
	font-size: clamp(1.2em, 2vw, 1.8em);
	line-height:1.3em;
	margin-bottom:1vh;
	_border-bottom:1px solid white;
	padding:0;
	display:none;
}
.product_basic_header .feature_box .feature_content.product h3.hero_subheadline {
	display:flex;
}

.feature_box .feature_content .hero_description {
	margin-bottom:3vh;
	line-height:1.5em;
	_width:80%;
}
.feature_box .feature_content .auszeichnung {
	width: 80px;
	height:auto;
	aspect-ratio:1/1;
	background-image: url('/files/oneo/img/icons/icon-neu.png');
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom:2vh;
	transition: all 1.5s ease;
	opacity: 1;
}

 .feature_box .feature_image{
	 border-bottom: 0;
	 width:100%;
	 height:auto;
	 aspect-ratio:1/1;
 }

 .feature_box .feature_image.nobg {
	background: none;
	width:100%;

	display: flex;
	flex-direction: column;
	justify-content: end;
	position: relative;
	__max-width: 600px;
}
.feature_box .feature_image img{
	 width:100%;
	 height:auto;
	 aspect-ratio:1/1;
 }
 .feature_box .feature_image .auszeichnung {
	position: absolute;
	top:2vh;
	_left:var(--dynamicBorder);
}


#feature_container .product_single {
	
}
#feature_container .product_feature {
	
}
#feature_container .products_feature_header {
	
}
.tagline {
	background: black;
	
}
.no_breadcrump .tagline {
	margin-bottom: 0;
}
#feature_container {
	_background: black;
}

.project_feature:before {
	content:'';
	background: url('/files/images/projekte/projects_kurpark.jpg');
	_background-origin: content-box;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	z-index:1;
	position: absolute;
	  top: 0px;
	  right: 0px;
	  bottom: 0px;
	  left: 0px;
	  opacity: 0.45;
	  z-index:-10;
  }

#feature_container.project_feature .feature_box {
	background:none;
}
.product_feature_header.product_single .feature_content .product_name .std_button {
	display:none;	
}
/*
#feature_container.project_feature::after {
content:'';
width:100%;
height:100%;
opacity: .7;
background-color: black;
position: absolute;
top: 0;
z-index:0;
*/
}
#feature_container.project_feature .feature_box{
	background:none;
}

.product_feature.table_lamps .auszeichnung{
	  position:absolute;
	  top:0;
	  left:30px;
	  width:4vw;
	  max-width:120px;
}
.product_feature.table_lamps .feature_box{
	  height:100%;
	  align-content: flex-start;
}
.product_feature.table_lamps .feature_box .grid_liste {
	height:100%;
}

.product_feature.table_lamps .feature_box .grid_liste .feature_content.product {
	align-content: center;
	padding:0px;
	order:2;
}
.product_feature.table_lamps .feature_box .grid_liste .feature_content.image {
	order:1!important;
	height:0px!important;
	margin:0;
	padding:0;
}
  
@container feature_container (min-width: 200px) {


	.product_basic_header .feature_box .product_name h1.hero_headline {
		margin:0px!important;
		_line-height:1;
		font-size: clamp(1.6em, 7vw, 2.8em);
	}
	 .product_basic_header .producer_logo {
		 top:auto!important;
	 }
	 .feature_box .grid_liste {
		 grid-template-columns: none;
		 grid-auto-flow: row;	 
	 }
	 
	 /* table lamps */
	.product_feature.table_lamps .feature_box .grid_liste {
		grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
	}
	.product_feature.table_lamps .feature_box .grid_liste .feature_content.product .product_name{
		padding:10px!important;
	}
	.product_feature.table_lamps .feature_box .grid_liste .feature_content.product .hero_headline{
		display:flex;
		font-size: clamp(1rem, 3vw, 5rem);
	}
		
		
	 .feature_box .feature_content {
	 }
	 .feature_box .hero_description {
		  display: none;
	  }
	 .feature_box .feature_image {
		  border-bottom: 1px solid var(--mid_grey_background);
	  }
	  .feature_box .feature_content {
			order:1;
		}
	.feature_box .feature_image {
			order:0;
		}
	  .feature_box .auszeichnung {
		  width: 40px;
		  position: absolute;
		  top:0px;
		  right:30px;
		}
	 .feature_box .feature_content .auszeichnung{
		 opacity: 0;
		 display: none;
		 width:20%;

	 } 
	 .feature_box .feature_image .auszeichnung{
		  opacity: 1;
		  display: flex;
		  
	  } 
	  
	  .product_feature .feature_box  .feature_content .auszeichnung {
		  display:flex;
		  opacity:1;
	  }
	  .product_feature .feature_box  .feature_content .producer_logo {
			display:none;
		}
	  .product_feature_header .feature_content .producer_logo {
		  display:none;
	  }
	  
	  
}
@container feature_container (min-width: 600px) {
	 .feature_box {
		 max-width: var(--max_width);
	 }
	 .feature_box .grid_liste {
		 grid-template-columns: 1fr 1fr;
		 grid-auto-flow: column;
	 }
	 .product_feature.table_lamps .feature_box .grid_liste {
		 grid-template-columns: 1fr 1fr;
		  grid-auto-flow: column;
	  }
	 .feature_box .feature_content {
		 _order:0;
	 }
	 .feature_box .feature_image {
		  _order:1;
		  border-bottom: 0;
	  }
	  
	 .feature_box .feature_image .auszeichnung{
		  opacity: 0;
		  display: none;
		 
	  } 
	  .feature_box .product_content .auszeichnung{
		 opacity: 1;
		 display: flex;
		 display:none;
	 } 
	 .project_feature .feature_box .feature_content {
		  order:1;
	  }
	  .feature_box .feature_image {
		  order:0;
	  }
	 .feature_box.reverse .feature_content {
		 order:2;
	 }
	 .feature_box.reverse .feature_image {
		 order:1;
	 }
	 .product_feature_header .feature_content .producer_logo {
		   display:flex;
		   margin: auto 0px auto auto;
	   }
	   .feature_box .auszeichnung {
		 width: 40px;
		 position: relative;
		 top:0px;
		 right:auto;
	   }
	   /* table lamps */
	   .product_feature.table_lamps .feature_box .grid_liste {
		   _grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
	   }
	   .product_feature.table_lamps .feature_box .grid_liste .feature_content.product .product_name{
		   padding:20px!important;
		   transition:all .3s ease-in-out;
	   }
	   .product_feature.table_lamps .feature_box .grid_liste .feature_content.product .hero_headline{
		   display:flex;
	   }
}
@container feature_container (min-width: 800px) {
	.feature_box .hero_description {
		 display: flex;
	 }
	 .feature_box .auszeichnung {
	 width: 80px;
	 }
 }



/* ----------------------------  Feature Box  ----------------------------------*/

.feature_box_ohne_bild .feature-box-text{
	margin:0px;	
}
.feature-box-text p:before {
	content: "";
	display: block;
	width: 0em;
	height: 0px;
	margin: 0.8em 0;
	background: #33b1ec;
}
.feature-box-text p {
	color:#000;
}



/*   ---------     SOLARTEASER -------- */


/*
mod_article page_section solar_licht solar_licht_container full white_content boxed  ID: solar_licht
-- centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste solar_teaser 
---- centered-wrapper-inner 
------ centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste_element content 
------ centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste_element stretch

*/
#solar_licht {
	container-type: inline-size;
	container-name: solar_licht_container;
}
.page_section.solar_licht {
	background: rgb(47,118,186);
	background: radial-gradient(circle, rgba(47,118,186,1) 0%, rgba(21,62,102,1) 60%, rgba(11,36,61,1) 100%);
	padding-bottom:0px;	
}
.solar_vorteile h3 {
	border-color:#ffffff50;
}
.page_section.solar_licht_container> .solar_teaser {
	width:90%;
	padding-top: 5vh;
}
.page_section .solar_teaser .grid_liste {
	 display: grid;
	 grid-template-columns: 1fr;
 }
/*   IMAGE  */
.page_section.solar_licht_container .grid_liste_element_img {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.solar_licht_container .grid_liste_element_img .image_container {
	height:50%;
	width:100%;
	bottom:0px;
	top:auto;
	overflow: hidden;
}
.solar_licht_container .grid_liste_element_img .image_container img{
	position: relative;
	bottom:-10px;
	height:100%;
	width:auto;
}
.solar_vorteile>.centered-wrapper-inner  {
	display:grid;
	grid-template-columns: 1fr 1fr;
	padding: 4vh 0;
	gap:40px!important;
}
.grid_liste_element.stretch  {
	  display: flex;
	  flex-direction: row;
	  align-items: flex-end;
	  height:100%;
	  margin:0; padding:0;
	  overflow: hidden;
 }
 .grid_liste_element.content  {
	   align-content: center;
	   padding-bottom:5vh;
  }
 
@container solar_licht_container (min-width: 200px) {	
	.solar_teaser>.centered-wrapper-inner{
 		display:grid;
 		grid-template-rows: 1fr;
	}
	.grid_liste_element.content {
 		order:1;
	}
	.grid_liste_element.stretch {
  		order:2;
  		border-bottom:1px solid #ffffff50;
  		display:none;
	}
	
	.solar_vorteile .centered-wrapper-inner  {
   		grid-template-columns: 1fr;
		   gap:0px!important;
	}
	.solar_vorteile .subheadline p {
   		display: none;
	}
}
@container solar_licht_container (min-width: 600px) {
	.solar_teaser>.centered-wrapper-inner{
  		display:grid;
  		grid-template-columns: 1fr 2fr;
	}
	.grid_liste_element.content {
   		order:1;
	}
	.grid_liste_element.stretch {
		order:2;
		border-bottom:0px solid #ffffff50;
		display:flex;
	}
	
}

@container solar_licht_container (min-width: 800px) {
	.solar_teaser>.centered-wrapper-inner{
   		display:grid;
   		grid-template-columns: 3fr 2fr;
	}
	
	.solar_vorteile .centered-wrapper-inner  {
  		grid-template-columns: 1fr 1fr;
	}
	.solar_vorteile .subheadline p {
   		display: flex;
	}
	.solar_vorteile .centered-wrapper-inner  {
		   gap:20px!important;
	}	
}



/*     Anprechpartner  CTS    */

#cta_producer_container {
	container-type: inline-size;
	container-name: cta_producer_container;
}
.page_section:has(.cta_producer) {
	max-width:none;
}

.page_section.cta_producer {
	padding:0;
	background-color: var(--dark_grey_background);
}
.cta_producer .grid_liste {
	display:grid;
	grid-template-columns: 4fr 1fr;
	padding: 4vh 0px;
	gap:2rem;
}
.cta_producer .cta_info {
	max-width:25%;
}

.cta_producer .cta_intro,
.cta_producer .cta_content {
	display: flex;
	gap:1rem;
}

.cta_producer .cta_intro .cta_content {
	justify-content: center;
	justify-items: center;
	text-align: center;
	_padding: 2vh 3vw;
}
.cta_producer .cta_intro .cta_content a>div {
	padding: 1vh 1vw;
	line-height:1.2em;
}

.cta_producer .cta_intro h2.hero_headline {
	font-size: clamp(1.3em, 4vw, 1.8em);
	color:#000;
}
.cta_producer .cta_intro .cta_content p{
	max-width:80%;
}

.cta_producer .cta_intro .cta_content p{
	line-height:1.5em;
}
.cta_producer .cta_partner {
	display: grid;
	gap:1em;
	grid-template-columns: 1fr;
}
.cta_producer .cta_partner .image{
	display: flex;
	justify-content:end;
}
.cta_producer .image .ansprechpartner_img{
	_filter: invert(100%);
}
.cta_producer .cta_partner .cta_partner_content {
}
.cta_producer .cta_partner .cta_partner_content .ansprechpartner{
	padding:1vh 0;
	line-height:1.2em;
}
.cta_producer .cta_partner .cta_partner_content .ansprechpartner .name{
	font-weight: 400;
}
.cta_producer .cta_content {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
	width:100%;
}
.cta_producer .cta_content .image img {
	max-width:75px;
}
.cta_content a {
	color:#000;
}
.invert {
	filter:invert(100%);
}




@container cta_producer_container (min-width: 200px) {
	.cta_producer .grid_liste {
		grid-template-columns:  none;
		grid-template-rows: 1fr ;
		gap:0;
	}
	.cta_producer .cta_intro {
		display: flex;
		flex-direction:column;
		overflow: clip;
		_height: 0px;
	}
	.cta_producer .cta_info {
		max-width: none;
	}
	.cta_producer .cta_intro .cta_content p {
		max-width:100%;
	}
	.cta_producer .cta_content {
		grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
		order:0;
	}
	.cta_producer .cta_partner {
		align-items: flex-start;
	}
	.cta_producer .cta_partner img {
		max-width:180px;
	}
	.cta_producer .grid_liste .cta_intro {
		
	}
	.cta_producer .cta_content {
		grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
	}
	.cta_producer {
		margin-bottom:4vh;
	}
}


@container cta_producer_container (min-width: 600px) {
	 
}


@container cta_producer_container (min-width: 800px) {
	.cta_producer .grid_liste {
		grid-template-columns: 4fr 1fr;
		grid-template-rows: none;
		gap:2rem;
	}
	.cta_producer .cta_intro {
		display: grid;
		grid-template-columns: 2fr 4fr;
		gap: 1rem;
		border-bottom: 0;
		height:auto;
	}
	.cta_producer .cta_intro .cta_content p {
		max-width:80%;
	}
	.dyn_titel {
		display:none;
	}
	.cta_producer .cta_content {
		grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
	}
}











/*     Anprechpartner  CTS    */

#cta_ansprechpartner_container {
	container-type: inline-size;
	container-name: cta_ansprechpartner_container;
}



.page_section.cta_ansprechpartner {
	padding:0;
	margin-bottom:0px;
	max-width:none;	
	width: 100%;
	_padding:0px;
	_margin:0px;	
}

.page_section.cta_ansprechpartner.mid_grey_background{
	margin-bottom:0px;
}

.cta_ansprechpartner .grid_liste {
	display:grid;
	grid-template-columns: 3fr 2fr;
	padding: 4vh 0px;
	gap:2rem;
}
.cta_ansprechpartner .cta_intro {
	display: grid;
	grid-template-columns: 2fr 4fr;
	gap:1rem;
}
.cta_ansprechpartner .cta_intro .cta_content p{
	max-width:80%;
}

.cta_ansprechpartner .cta_intro .cta_content p{
	line-height:1.5em;
}
.cta_ansprechpartner .cta_partner {
	display: grid;
	gap:1em;
	grid-template-columns: 2fr 4fr;
}
.cta_ansprechpartner .cta_partner .image{
	aspect-ratio: 1/1;
	overflow: clip;
	width:auto;
	_height: 100%;
	position: relative;
	max-height:100%;
	transition:all .3s ease-in-out;
	border-radius:100em;
}
.cta_ansprechpartner .cta_partner .image .ansprechpartner_img{
	height:100%!important;
	width:auto!important;
	position: absolute;
	max-width:none!important;
}


.cta_ansprechpartner .cta_partner .cta_partner_content .button {
	margin-bottom:.3em;
}
.cta_ansprechpartner .cta_partner .cta_partner_content .ansprechpartner{
	padding-bottom:1vh!important;
}

.cta_ansprechpartner.doublepartner .cta_partner .name{
	font-size: clamp(1.1rem,2vw,2rem);
}
.cta_ansprechpartner .cta_partner .cta_partner_content h3{
	font-size: clamp(1.1rem,2vw,2rem);
	_line-height:1em!important;
}
.cta_ansprechpartner .cta_partner .cta_partner_content .ansprechpartner{
	padding:1vh 0;
	
}
.cta_ansprechpartner .cta_partner .cta_partner_content .ansprechpartner .name{
	font-weight: 400;
}

.cta_ansprechpartner.doublepartner .grid_liste{
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	padding: 4vh 0px;
	gap:2rem;
}


.cta_ansprechpartner.doublepartner .grid_liste .cta_partner{
	_grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
}
.cta_ansprechpartner .grid_liste .cta_partner{
	_grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
}

.cta_ansprechpartner.doublepartner .cta_intro{
	display:flex;
	flex-direction:column;
}

.cta_ansprechpartner .cta_partner .image {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	width: auto;
	height: auto;
	position: relative;
	max-height: 100%;
	transition: all .3s ease-in-out;
	display: flex;
		justify-content: center;
}
.cta_ansprechpartner.doublepartner .cta_partner .cta_partner_content h3 {
	display:none;
}





@container cta_ansprechpartner_container (min-width: 200px) {
	.cta_ansprechpartner .grid_liste {
		grid-template-columns:  none;
		grid-template-rows: 1fr ;
		gap:0;
	}
	.cta_ansprechpartner .cta_intro {
		display: flex;
		overflow: clip;
		height: 0px;
	} 
	.cta_ansprechpartner.doublepartner .cta_intro {
		height: auto;
	} 
	.cta_ansprechpartner.doublepartner h4 {
		display: none;
	} 
	.cta_ansprechpartner.doublepartner .cta_partner .cta_partner_content h3 {
		display: none;
	} 
	.cta_ansprechpartner .cta_intro .cta_content p{
		max-width:100%;
	}
	.cta_ansprechpartner .cta_partner .image{
		_max-height:100px;
	}
}
@container cta_ansprechpartner_container (min-width: 600px) {
	 .cta_ansprechpartner .cta_partner .image{
		 _max-height:150px;
	 }
	 .cta_ansprechpartner.doublepartner .grid_liste{
		 grid-template-columns: 1fr ;
		 
	 }
}
@container cta_ansprechpartner_container (min-width: 800px) {
	  .cta_ansprechpartner .grid_liste {
		  grid-template-columns: 1fr 1fr;
		  grid-template-rows: none;
		  gap:2rem;
	  }
	  .cta_ansprechpartner .cta_intro {
		  display: flex;
		  overflow: clip;
		  height: auto;
		  flex-direction: column;
	  }
 
	  .cta_ansprechpartner .cta_intro .cta_content p {
		  max-width:80%;
	  }
	  .dyn_titel {display:none;}
	  .cta_ansprechpartner .cta_partner .image{
		  _max-height:200px;
	  }
	  .cta_ansprechpartner.doublepartner .grid_liste{
		   grid-template-columns: 1fr 1fr 1fr;
	   }
	  .cta_ansprechpartner.doublepartner .grid_liste {
		  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
	  }
}
@container cta_ansprechpartner_container (min-width: 1000px) {
	  .cta_ansprechpartner .grid_liste {
		  _grid-template-columns: 3fr 2fr;
		  grid-template-rows: none;
		  gap:2rem;
	  }
	  .cta_ansprechpartner .cta_intro {
		  display: grid;
		  grid-template-columns: 2fr 4fr;
		  gap:1rem;
		  border-bottom: 0;
			height:auto;
	  }
	  
	  .cta_ansprechpartner .cta_intro .cta_content p {
		  max-width:80%;
	  }
	  .dyn_titel {display:none;}
	  .cta_ansprechpartner .cta_partner .image{
		  _max-height:200px;
	  }
}

 
 


/*     PArtner Logos   */

#partnerliste_container {
	container-type: inline-size;
	container-name: partnerliste_container;
}

.page_section.partnerliste {
	padding:5vh 0;
}
.partner_liste ul:before,
.partner_liste ul:after {
	display:none;
}

.main_content .partner_liste {
	margin:0px;
	padding:0px;
}

.partnerliste .grid_liste{
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(180px,1fr));
	_width:100%;
	gap:var(--listen_gap);
	padding-top:20px;
}
.partnerliste .grid_liste .image_container{
	_width:100%;
	_max-height:80px;
	_height:100%;
	align-content: center;
	justify-items: center;
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top:0px;
}

.partnerliste .grid_liste .image_container img {
	_width: auto;
	_height: 100%;
	max-height:80px;
	width:auto;
}

.partnerliste .grid_liste h2{
	font-size: clamp(1.2em, 2vw, 2.0em);
	padding: calc(var(--listen_gap) * 1);
	border:1px solid var(--line_color);
}
.partnerliste .grid_liste h2,
.partnerliste .grid_liste p,
.partnerliste .grid_liste .image_container .caption {
	display: none;
}
.partnerliste .grid_liste .partner_logo_liste_element {
	align-content: center;
}

@container partnerliste_container (min-width: 200px) {
	 .partnerliste .grid_liste img{
		 _display: none;
	 }
	 .partnerliste .grid_liste h2{
		  _display: flex;
	  }
	  .partnerliste .grid_liste{
		  grid-template-columns: repeat(auto-fit, minmax(120px,1fr));
		  gap:20px;
	  }
	  .partnerliste .grid_liste .image_container {
			padding:0 2vwpx;
		}
}
@container partnerliste_container (min-width: 900px) {
	 .partnerliste .grid_liste img{
		 _display: flex;
	 }
	 .partnerliste .grid_liste h2{
		  _display: none;
	  }
	  .partnerliste .grid_liste{
	  	grid-template-columns: repeat(auto-fit, minmax(180px,1fr));
		  gap:var(--listen_gap);
	  }
	  .partnerliste .grid_liste .image_container {
		  padding:0px;
	  }
}






/*   Bayernlicht Teaser */
/*

page_section solar_licht solar_licht_container full white_content boxed  ID: solar_licht
-- centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste solar_teaser 
---- centered-wrapper-inner 
------ centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste_element content 
------ centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste_element stretch


page_section bayernlicht bayernlicht_cta_container full white_content    id:bayernlicht_cta
-- centered-wrapper ce_rsce_oneo_centered_wrapper_start grid_liste bayernlicht_teaser
---- centered-wrapper-inner 
------ grid_liste_element bayernlicht_background_image
------ grid_liste_element content
	
*/

#bayernlicht_cta {
	container-type: inline-size;
	container-name: bayernlicht_cta_container;
}
.page_section.bayernlicht{
	padding:0px;
}
.page_section.bayernlicht .grid_liste.bayernlicht_teaser {
	display: flex;
	padding:0px!important;
	gap:0px;
	max-width:none!important;
}
.page_section.bayernlicht .grid_liste.bayernlicht_teaser>.centered-wrapper-inner {
	display:grid;
	grid-template-columns: 1fr 1fr;
	transition: all .3s ease;

}
.page_section.bayernlicht .grid_liste_element.content {
	padding: var(--dynamicBorder);
	background-color: var(--delsana_background_lightgrey);
	display:flex;
	padding:5vw;
}

.page_section.bayernlicht .grid_liste_element.bayernlicht_background_image {
	min-height:none;
	transition: all .3s ease;
}
.page_section.bayernlicht .grid_liste_element.text_area{
	background-color:var(--delsana_background_lightgrey);
}
.bayernlicht_logo {
	max-width:300px;
}
.page_section.bayernlicht .grid_liste.icon_box_liste {
	width:100%;
	grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
	margin:2vh 0px;
}
.page_section.bayernlicht .grid_liste.icon_box_liste .rs-column{
	margin:0px;
	padding:0px;
	width:auto;
}
.page_section.bayernlicht .grid_liste_element.icon_box {
	padding: 0;
	margin:0;
	height: 100%;
	display: flex;
	align-content: revert-layer;
	align-items: inherit;
	flex-direction: column;
	justify-content: space-between;
	justify-items: stretch;
	align-items: center;
}
.page_section.bayernlicht .grid_liste.icon_box_liste .image_container{
	margin:0px;
}
.page_section.bayernlicht .grid_liste.icon_box_liste .image_container img{
	height:auto;
	width:80px;
	max-width:81px;
}

@container bayernlicht_cta_container (min-width: 100px) {
	 .page_section.bayernlicht .grid_liste.bayernlicht_teaser>.centered-wrapper-inner {
		 grid-template-columns: 1fr;
		 grid-template-rows: 3fr 2fr;
	 }
	 .page_section.bayernlicht .grid_liste_element.bayernlicht_background_image {
		 order:2;
	 }
	 .page_section.bayernlicht .grid_liste_element.content {
		  order:1;
	  }
}

@container bayernlicht_cta_container (min-width: 600px) {
	 .page_section.bayernlicht .grid_liste.bayernlicht_teaser>.centered-wrapper-inner {
		 grid-template-columns: 1fr 4fr;
		 grid-template-rows: 1fr;
	 }
	 .page_section.bayernlicht .grid_liste_element.bayernlicht_background_image {
		  order:1;
	  }
	  .page_section.bayernlicht .grid_liste_element.content {
		   order:2;
	   }
}

@container bayernlicht_cta_container (min-width: 800px) {
	 .page_section.bayernlicht .grid_liste.bayernlicht_teaser>.centered-wrapper-inner {
		 grid-template-columns: 1fr 1fr;
	 }
}


/* --------------   Bayernlicht Angebote -----------------*/

#bayernlicht_angebote_intro {
	container-type: inline-size;
	container-name: bayernlicht_angebote_intro_container;
}
#bayernlicht_angebote_intro .page_section .headline-box.section_titel{
	margin-bottom:0px!important;
}
#bayernlicht_angebote_intro .spalten_element.featured_image {
	justify-content: flex-start!important;
}
#bayernlicht_angebote_intro .spalten_element.featured_image .ce_image {
	
}
#bayernlicht_angebote_intro .spalten_element.featured_image .ce_image .image_container{
	aspect-ratio:16/9;
	height:100%;
	overflow:hidden;
	width:100%
}
#bayernlicht_angebote_intro .spalten_element.featured_image .ce_image .image_container img{
	height:100%;
	width:auto;
	max-width:none;
}



#bayernlicht_angebote_container {
	container-type: inline-size;
	container-name: bayernlicht_angebote_liste_container;
}

.bayernlicht_angebote {
	padding:0vh 0px;
}
.bayernlicht_angebote.grid_liste {
	grid-template-columns: repeat(auto-fill, minmax(320px,1fr));
	gap:2em;
}
.angebots_box {
	margin:0;
	padding:0;
	_border:1px solid black;
	display: flex;
	lign-items: center;
	justify-content: center;
	_background-color: var(--delsana_background_lightgrey);
	transition: all .5s ease-in-out;
}
.angebots_box:hover {
	_background-color: var(--delsana_background_darkgrey);
	transition: all .5s ease-in-out;
	margin-top:-2vh;
}
.angebots_box:hover a{
	_color:#fff;
	_align-items: flex-start;
}
.angebots_box a {
	padding:0;
	text-align: center;
	_border:1px solid grey;
	width: 100%;
	height: auto;
	_aspect-ratio: 16/9;
	display: flex;
	align-items: center;
	justify-content: center;
	color:#000;
	text-decoration: none;
	transition: all .5s ease-in-out;
}
.angebots_box a .content {}
.angebots_box a .content .content_image {
	overflow: clip;
	position: relative;
	border-radius:0;
	z-index:5;
	transition: all .5s ease-in-out;
}
.angebots_box a .content .content_image:hover {
	_border-radius: 16px;
	transition: all .5s ease-in-out;
}

.angebots_box a .content .content_image img {
	_height: fit-content;
	transform: scale(110%);
	transition: all .5s ease-in-out;
}
.angebots_box a .content .content_image:hover img{
	transform: scale(125%);
	transition: all .5s ease-in-out;
}

.angebots_box a .content .content_text {
	line-height:1.2em;
	font-size: clamp(.7em, 5vw, .8em);
	padding:1vw 0;
}
.angebots_box a .content .content_text h4{
	line-height:1.2em;
	font-size: clamp(.9em, 3vw, 1.2em);
	padding-bottom:0px;
}


@container bayernlicht_angebote_intro_container (min-width: 200px) {
	 .spalten_element.featured_image {
		 order:-1;
	 }
	 .bayernlicht_angebote.grid_liste {
		 grid-template-columns: repeat(auto-fill, minmax(180px,1fr));
		 gap:2em;
	 }
}
@container bayernlicht_angebote_intro_container (min-width: 600px) {
	 .spalten_element.featured_image {
		 order:2;
	 }
	 .bayernlicht_angebote.grid_liste {
		 grid-template-columns: repeat(auto-fill, minmax(320px,1fr));
		 gap:2em;
	 }
}

@container bayernlicht_angebote_liste_container (min-width: 200px) {
	 .bayernlicht_angebote.grid_liste {
		 grid-template-columns: repeat(2, minmax(120px,1fr));
		 gap:1em;
	 }
}
@container bayernlicht_angebote_liste_container (min-width: 900px) {
	 .bayernlicht_angebote.grid_liste {
		 grid-template-columns: repeat(3, minmax(220px,1fr));
		 gap:2em;
	 }
}

@container bayernlicht_angebote_liste_container (min-width: 1200px) {
	 .bayernlicht_angebote.grid_liste {
		 grid-template-columns: repeat(4, minmax(280px,1fr));
		 gap:2em;
	 }
}








/*   FORMULARE   */

button.submit {
	background-color: var(--delsana_background_darkgrey);
	padding:.75vh 2vw;
}
.main-content input, 
.main-content textarea,
 .main-content select, 
 .main-content fieldset {
	width: 100%;
}

input, textarea {
	padding: 0.3em .8em;
	line-height: normal;
	border: 1px solid #dcdcdc;
	border-bottom-color: #cfcfcf;
	font-size: 0.93333em;
	color: inherit;
	background: var(--light_grey_background);
}


